# 获取当前用户的每日奖励

客户端接口。获取当前用户的每日奖励。

提示该方法返回分页的商品列表。最大值和默认值均为每个响应50个商品。如需获取列表中的更多商品，请使用limit和offset参数分页获取。例如，调用方法时传入limit = 25和offset = 100，响应将返回总列表中从第101个商品开始的25个商品。




  注：
    此API调用使用用户JWT进行授权。
    请在Authorization请求头中按以下格式传入令牌：Bearer &lt;user_JWT&gt;。关于用户JWT的更多信息，请参阅此调用的安全性部分。

Endpoint: GET /v2/project/{project_id}/user/daily_chain
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

## Query parameters:

  - `limit` (integer)
    页面上元素数量的限制。
    Example: 50

  - `offset` (integer)
    生成列表时作为起始位置的元素编号（从0开始计数）。

## Response 200 fields (application/json):

  - `has_more` (boolean)
    用作指示还有更多页面。
    Example: true

  - `total_items_count` (integer)
    每日奖励总数。
    Example: 3

  - `items` (array)

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"


